*{margin:0;padding: 0;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,p{margin:0; padding:0;}
div,a,p,i,span {-webkit-transition: all .3s ease-in 0s;transition: all .3s ease-in 0s; }
a:hover{text-decoration: none;}
img{display: block;max-width: 100%;height: auto;}
li{list-style: none;}
.breadcrumb{}
.fl{float:left}
.pcdispaly{ display:none}
.wpdispaly{ display:block}
.breadcrumb a{color: #333;}
.nav-ty{border:none;border-radius: 0; margin-bottom: 0;width: 100%;padding: 10px; position:fixed;z-index:9999}
.nav-ty .nav {font-size: 18px;}
.nav-ty .nav li{padding: 10px 8px;background:none;}
.nav-ty .nav li a{color:#fff;background:none;}
.nav-ty .nav li a:hover{color:#fff;}
.nav-ty .nav li a:active,.nav-ty .nav li a:focus{color: #fff!important;}
.nav-ty .nav .dropdown a:focus{color: #fff!important;}
.nav-ty .nav .dropdown-menu{background: rgba(35,40,48,0.9);}
.nav-ty .nav .dropdown-menu li{padding:0;}
.nav-ty .nav .dropdown-menu li a{padding:10px;}
.nav-ty .nav .dropdown-menu li a:hover{}

.navbar-default{background:rgba(37,49,135,0);}
.nav-ty.fixed {background: rgba(37,49,135,0.8);}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background: none;}

.navbar-brand {padding-top: 5px;}
.navbar-brand img{height: 60px;}
.navbar-brand p{font-size: 22px;color:#000;margin-top: 18px;}
.navbar-brand span{color: #666;font-size: 14px;}
.nav-phone {overflow: hidden;width: 210px;padding-top: 15px;}
.nav-phone span{display: block;float: left;font-size: 32px;margin-right:10px;margin-top:5px;color:#263087;}
.nav-phone p{font-size: 12px;margin-bottom: 0;margin-top: 3px;color: #666;}
.nav-phone i{font-size: 20px;color:#fff;font-style: normal;}
.padd80{padding-top:80px;padding-bottom: 80px; }
.padd50{padding-top:50px;padding-bottom: 50px; }
.padd30{padding-top:30px;padding-bottom: 30px; }
.pad-top80{padding-top:80px; }
.mar-b-20{margin-bottom: 20px;}
.mar-b-50{margin-bottom: 50px;}
.bg-f5{background: #f5f5f5;}
.in-top{background: url(images/banner2.jpg) center;background-size: cover;height: 600px;text-align: center;color: #fff;overflow: hidden;}
.in-top h1{font-size: 60px;margin-top: 200px;}
.in-top p{font-size: 28px;margin:30px 0;}
.in-top a{display: inline-block;border:2px solid #fff;padding: 10px 20px;font-size: 30px;color: #fff;background:rgba(109,62,41,.6);}
.tit1{text-align: center;margin-bottom: 30px;}
.tit1 h2{margin-bottom: 10px;}
.tit1 p{font-size: 16px;color: #666;display: inline-block;border-bottom: 2px solid #263087;padding-bottom: 5px;}
.tit2{text-align: center;margin-bottom: 30px;}
.tit2 h2{margin-bottom: 10px;color: #fff;}
.tit2 p{font-size: 16px;color: #eee;}
.tit3{margin-bottom: 30px;border-bottom: 2px solid #263087;padding-bottom: 20px;overflow: hidden;}
.tit3 h2{float: left;font-size: 26px;}
.tit3 span{float: right;color: #666;display: block;padding-top:10px;font-size: 16px;}
.tit3 span a{color: #666;}
.tit3 span a:hover{color: #263087;}
.tit4{margin-bottom: 20px;overflow: hidden;}
.tit4 h2{font-size: 24px;}
.tit5{margin-bottom: 20px;border-bottom: 2px solid #aa8915;overflow: hidden;height: 40px;}
.tit5 h2{font-size: 22px;float: left;}
.tit5 span{display: block;float: right;font-size: 16px;margin-top: 5px;color: #666;}
.tit5 span a{color:#eee; }
.in-yw{display: block;background: #f5f5f5;overflow: hidden;text-align: center;padding: 10px;}
.in-yw .bg{position: absolute;bottom: 0;background: rgba(0,0,0,.5);width: 100%;}
.in-yw i{font-size: 50px;color: #263087;}
.in-yw p{font-size: 16px;color: #000;margin-bottom: 10px;}
.in-yw span{color: #eee;margin:10px 0;display: block;}
.in-fwzz-bg{background: url(images/in-fwzz-bg.jpg) center;background-size: cover;padding: 50px 0;overflow: hidden;margin-top:80px;}
.in-fwzz{text-align: center;}
.in-fwzz i{font-size: 70px;color: #263087;}
.in-fwzz p{font-size: 26px;margin:10px 0;}
.in-fwzz span{display: block;font-size: 16px;color: #666;line-height: 30px;}
@media (max-width: 767px){
  .navbar-brand {padding-top: 10px;}
  .navbar-brand img{height: 35px;}
  .nav-ty {padding:0;}
  .nav-ty .nav li{padding-top: 5px;padding-bottom: 5px;}
  .nav-ty .nav .dropdown-menu{background:none;}
  .padd80{padding-top:30px;padding-bottom: 30px; }
  .padd50{padding-top:25px;padding-bottom: 25px; }
  .mar-b-50{margin-bottom: 20px;}
  .in-top{height: 350px;padding: 0 20px;}
  .in-top h1{font-size: 24px;margin-top:100px;}
  .in-top p{font-size: 16px;margin:15px 0;line-height: 30px;}
  .tit1,.tit2{margin-bottom: 20px;}
  .tit1 h2,.tit2 h2{font-size: 24px;}
  .tit3{margin-bottom: 20px;text-align: center;margin-top:20px;}
  .tit3 h2{float: none;font-size: 24px;}
  .tit3 span{float: none;}
  .tit4 h2{font-size: 20px;}
  .in-yw{margin-bottom: 20px;}
  .in-yw i{font-size: 40px;}
  .in-yw p{font-size: 12px;margin:5px 0;}
  .in-yw span{}
  .in-fwzz-bg{margin-top: 30px;}
  .in-fwzz i{font-size: 60px;}
  .in-fwzz p{font-size: 16px;}
  .in-fwzz span{display: none;}
  }

.khpj-tit{background:#263087;padding: 20px;}
.khpj-tit h3{color: #fff;font-size: 30px;}
.khpj-nr{background: #f5f5f5;padding:10px 30px;overflow: hidden;height: 450px;}
#scrollDiv{height: 450px;overflow: hidden;}
#scrollDiv li{border-bottom: 1px dashed #ccc;overflow: hidden;height: 150px;}
#scrollDiv li img{width: 100px;border-radius: 50%;float: left;margin-right: 30px;border:2px solid #ccc;margin-top: 20px;}
#scrollDiv li p{margin-top: 25px;font-size: 16px;line-height: 30px;}
@media (max-width: 767px){
  .khpj-tit {padding: 10px;}
  .khpj-tit h3{font-size: 16px;}
  .khpj-nr{height: 250px;padding: 5px 10px;}
  #scrollDiv li img{width: 50px;margin-right:10px;}
  #scrollDiv li p{margin-top: 15px;font-size: 14px;}
  }

.foot{padding:50px 0 20px 0;overflow: hidden;background:rgba(37,49,135,0.8); margin-top:30px;}
.foot p{color: #eee;}
.foot .foot-tit{color: #fff;font-size: 18px;font-weight:bold;margin-bottom: 15px;padding-right:10px;}
.foot .foot-yw{overflow: hidden;}
.foot .foot-yw p{margin:10px 0;}
.foot .foot-yw p a{color: #fff;}
.foot .foot-yw p a:hover{color: #263087; }
.foot .foot-lx p{margin:10px 0;}
.foot .foot-lx span{ display:inline-block;}
.foot .foot-xcx{text-align:right;}
.foot .foot-xcx img{width: 90px;float: right;}
.foot .foot-bq{text-align: center;border-top: 1px solid #ccc;margin-top: 15px;padding-top: 15px;}
.foot .foot-bq a{color: #ccc;margin:0 10px;}
.foot .foot-bq a:hover{color: #263087; }
.foot .foot-bq span{color: #ccc;margin-left: 10px;}
.foot .foot-bq span a{margin:0;}
@media (max-width: 767px){
    .foot{margin-bottom: 50px;}
    .foot .foot-yw p{float: left;margin-right: 10px;}
    .foot .foot-yw .tit{margin-bottom:0;}
    .foot .foot-xcx{text-align: left;}
    .foot .foot-xcx img{float: left;}
    }
.m-phone{width: 100%;position: fixed;bottom: 0;}
.m-phone a{display: block;width: 50%;float: left;overflow: hidden;padding: 7px;background:#283081;color: #fff; }
.m-phone a:first-child{background: #d98711;}
.m-phone a span{display: block;float: left;font-size: 28px;margin-right: 10px;margin-left: 16%;}
.m-phone a p{float: left;margin-top: 10px;font-size: 16px;}
@media (min-width: 767px) {
  .m-phone{display: none;}
  .hidden-pc{display: none!important;}
  }

.zx-box{background:#263087;padding: 30px;overflow: hidden;margin-top: 30px;display: block;}
.zx-box .zx-box-l p{font-size: 24px;color: #fff;line-height: 45px;}
.zx-box .zx-box-l p span{display: inline-block;background: #fff;color:#263087;padding:3px 10px;border-radius: 5px;margin-right: 15px; font-size: 20px;}
.zx-box .zx-box-r{text-align: right;}
.zx-box .zx-box-r p{font-size: 24px;color: #fff;line-height: 45px;}
.zx-box .zx-box-r span{font-size: 32px;color: #fff;font-weight:bold;}
.m-zxbox{text-align: center;border: 1px solid #263087;padding: 20px;}
.m-zxbox p{font-size: 16px;margin-bottom: 15px;}
.m-zxbox a{display: inline-block;padding: 10px 20px;background:#263087;color: #fff;width: 70%;border-radius: 30px; }
.zx-box1{background: url(images/bg-zx.jpg) center;background-size: cover; width: 60%;margin:50px auto 0 auto;border-radius: 80px;box-shadow: 2px 2px 2px #999; text-align: center;overflow: hidden;padding: 20px;}
.zx-box1 h2{font-size: 24px;margin-bottom: 10px;}
.zx-box1 a{font-size: 36px;color :#263087;}
@media (max-width: 767px){
  .zx-box{padding: 10px 20px;margin-top: 0;}
  .zx-box .zx-box-l p{font-size: 14px;line-height: 28px;}
  .zx-box .zx-box-l p span{padding: 0;background: none;color: #fff;}
  .zx-box .zx-box-r{text-align: left;}
  .zx-box .zx-box-r p{font-size: 18px;}
  .zx-box .zx-box-r span{font-size: 28px;}
  .zx-box1{width: 100%;margin:20px auto 0 auto;padding: 15px;}
  .zx-box1 h2{font-size: 16px;}
  .zx-box1 a{font-size: 24px;}
}
.in-ls{background: url(images/bg-ls.jpg) center;background-size: cover;overflow: hidden;}
.in-ls .in-ls-li{display: block;background: rgba(255,255,255,.6);text-align:center;overflow: hidden;position: relative;}
.in-ls .in-ls-li .img {text-algin:center}
.in-ls .in-ls-li .img img {margin:0 auto}
.in-ls .in-ls-li .bg{position: absolute;bottom: 0;background: rgba(0,0,0,.6);width: 100%;padding:10px;}
.in-ls .in-ls-li .bg p{font-size: 18px;color: #fff;margin-bottom:10px;}
.in-ls .in-ls-li .bg span{color: #eee;display: block;}
.more{text-align: center;margin-top:50px;}
.more a{display: inline-block;padding:15px 20px;background: #263087;color: #fff;border-radius: 30px;}
.in-al-fl{background: #263087;padding: 0 20px;overflow: hidden;}
.in-al-fl h2{font-size: 20px;color: #fff;border-bottom: .5px solid #eee;padding: 23px 15px;}
.in-al-fl a{display: block;font-size: 16px;color: #fff;padding:15px;border-bottom: .5px solid #eee;overflow: hidden;}
.in-al-fl a i{font-size: 30px;margin-right:10px;display: block;float: left;}
.in-al-fl a p{margin-top: 10px;}
.in-al-fl a:last-child{border-bottom: none;}
.in-al-li{background: #f5f5f5;padding:0 20px;}
.in-case-fl{}
.in-case-fl a{display: block;background:#263087;color: #fff;text-align: center;padding: 10px;border-radius: 30px; }
.in-case{margin-top: 30px;overflow: hidden;}
.in-case-li{background: #f5f5f5;border-radius: 5px;overflow: hidden;padding: 15px;font-size: 16px;margin:10px 0;}
.in-case-li span{margin-right: 10px;display: block;float: left;}
.in-case-li span a{color: #263087;}
.in-case-li p{white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
.in-case-li p a{color: #333;}
.in-case-li:hover{box-shadow: 0 0 5px #ccc;}
.zt-zs{margin-top: 30px;}
.zt-zs a{display: block;background: #fff;padding: 15px;overflow: hidden;margin:10px 0;}
.zt-zs a p{font-size: 16px;color: #000;border-bottom: 1px solid #263087;padding-bottom:10px;margin-bottom: 10px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.zt-zs a span{color: #666;}
.zt-zs a:hover{box-shadow: 0 0 8px #ccc;}
.case-list{overflow:hidden;border-bottom:1px solid #ddd; padding:15px 0;}
.case-list:last-child{border-bottom: 0;}
.case-list .lm{ display:block; width:64px; height:64px; background:#263087; float:left; margin-right:15px; color:#fff; font-size:18px; text-align:center; padding:8px 10px; margin-top:5px; overflow:hidden;}
.case-list .lm:hover{background:rgba(44,124,208,.6);}
.case-list .title{ display:block; font-size:16px; color:#000; margin-bottom:8px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.case-list .title:hover{ text-decoration:underline;}
.case-list p{ color:#666;}
.in-ry{background: #999;overflow: hidden;padding: 30px;}
@media (max-width: 767px){
  .in-ls{}
  .in-ls .in-ls-li{margin-bottom: 20px;}
  .in-ls .in-ls-li .bg{padding: 5px;}
  .in-ls .in-ls-li .bg p{font-size: 14px;margin-bottom:0;}
  .in-ls .in-ls-li .bg span{display: none;}
  .more{margin-top: 10px;}
  .in-al-fl{padding: 0 10px;}
  .in-al-fl h2{text-align: center;padding: 15px;}
  .in-al-fl a{font-size: 14px;width: 33.33333333%;float: left;text-align: center;}
  .in-al-fl a i{display: none;}
  .in-al-fl a p{margin-top: 0;}
  .in-al-fl a:nth-child(n+5){border-bottom: none;}
  .in-case-fl a{border-radius: 5px;padding:10px 0px;font-size: 12px;}
  .in-case{margin-top: 10px;}
  .in-case-li{font-size: 14px;padding:15px 10px;}
  .case-list{ margin-bottom:10px; padding-bottom:10px;}
  .case-list .lm{ font-size:14px; width:45px; height:45px; padding:3px;}
  .case-list .title{ color:#000; font-size:14px; padding-top:5px;white-space:normal;}
  .case-list p{ display:none;}
  .in-ry-img{margin-bottom: 20px;}
  .zt-zs{margin-top: 20px;}
  .zt-zs a{padding: 10px;}
  .zt-zs a p{border-bottom: none;padding-bottom: 0;margin-bottom: 0;font-size: 14px;}
  .zt-zs a span{display: none;}
}
.in-yw2{overflow: hidden;padding: 10px 0;}
.in-yw2 a{display: block;background: #fff;width: 16.1%; margin-right:0.5%;overflow: hidden;float: left;padding: 15px 10px;text-align: center; margin-bottom:5px;}
.in-yw2 a:last-child{margin-right:0;}
.in-yw2 a:hover{box-shadow: 0 0 5px #ccc;}
.in-yw2 a span{font-size: 45px;color:#263087;display: block;width: 70px;height: 70px;border-radius: 10px;background:#ddd;margin:0 auto;line-height: 70px;  }
.in-yw2 a h3{font-size: 18px;color: #000;margin:15px 0 10px 0;}
.in-yw2 a p{font-style: normal;color: #666;line-height: 25px; height:50px; overflow:hidden; text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2; text-align:left;}
.in-yw2 a i{display: block;font-size: 32px;color: #ddd;}
.in-yw2 a:hover span{color: #fff;background:#263087; }
.in-yw2 a:hover i{color:#263087; }
.in-xszt{overflow: hidden;}
.in-xszt a{display: block;text-align: center;background: #fff;padding: 15px;overflow: hidden;margin:15px 0;}
.in-xszt a span{font-size: 45px;color: #666;}
.in-xszt a p{font-size: 16px;color: #333;margin-top: 5px;}
.in-xszt a:hover{background: #263087;}
.in-xszt a:hover span{color: #fff;}
.in-xszt a:hover p{color: #fff;}
@media (max-width: 767px){
  .in-yw2 a{margin-right: 1%;padding:15px 5px;margin-bottom:3px;width: 32.66666666%;}
  .in-yw2 a:nth-child(3n){margin-right: 0;}
  .in-yw2 a span{font-size:36px; width: 60px;height: 60px;line-height: 60px;}
  .in-yw2 a h3{font-size: 14px;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;margin-bottom: 0;}
  .in-yw2 a p,.in-yw2 a i{display: none;}
  .in-xszt{padding-bottom: 30px;}
  .in-xszt a{padding: 5px;}
  .in-xszt a span{font-size: 36px;}
  .in-xszt a p{font-size: 12px;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
  }

.in-why{padding: 20px;overflow: hidden;margin-bottom:30px;background: #fff;}
.in-why .bg{background:rgba(255,255,255,.5);padding:20px;}
.in-why h3{margin-bottom: 20px;}
.in-why p{font-size: 16px;color: #666;line-height: 30px;}
.in-why p span{color: #263087;margin-right: 10px;}
.in-why-bg1{background: url(images/why-bg.jpg) center;background-size: cover;}
.in-why-bg2{background: url(images/why-bg.jpg) center;background-size: cover;}
.in-why2 a{display: block;background: rgba(255,255,255,.7);padding: 20px;overflow: hidden;margin-bottom:20px;}
.in-why2 a span{font-size: 26px;color: #263087;margin-right: 10px;display: block;float: left;}
.in-why2 a p{font-size: 18px;color: #666;margin-top:6px;}
.in-why2 a:hover{background: #263087;}
.in-why2 a:hover span,.in-why2 a:hover p{color: #fff;}
.in-lct{padding: 15px;overflow: hidden;}
.in-lct p{font-size: 16px;color: #333;line-height: 30px;}
.in-lct:hover{background: #263087;}
.in-lct:hover p{color: #fff;}
.bg-eee{background: #eee;}
.bg-ddd{background: #ddd;}
@media (max-width: 767px){
  .in-why{padding: 15px;}
  .in-why h3{font-size: 18px;margin-bottom: 15px;}
  .in-why p{font-size: 14px;}
  .in-why2 a{padding: 10px;margin-bottom: 5px;}
  .in-why2 a span{font-size: 20px;}
  .in-why2 a p{font-size: 14px;}
  .in-lct{padding: 10px;margin-bottom: 5px;}
  .in-lct p{font-size: 14px;line-height: 24px;}
}

.floating_ck{position:fixed;right:0;top:20%; z-index:999}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#263087;border-bottom:solid 1px #fff;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#c3851a;border-bottom:solid 1px #263087;}
.floating_ck dl dd:hover .floating_left{display:block; padding-top:30px;}
.floating_ck dl dd a{ color:#fff}
.floating_ck dl dd a:hover{ text-decoration:none;}
.consult{background-image:url(images/phone.png)}
.words{background-image:url(images/zxicon.png)}
.quote{background-image:url(images/qq.png);}
.qrcord{background-image:url(images/erweima.png);}
.return{background-image:url(images/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#c3851a;border-bottom:solid 1px #a40324;display:none;}
.floating_ewm{height:260px;top:-150px;}
.floating_ewm i{background:url(images/wx-ewm.jpg) no-repeat;display:block;width:150px;height:150px;margin:auto;margin-top:7px;background-size: cover;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:1em;}

.newstxt{background: rgba(37,49,135,0.08);padding: 15px;overflow: hidden; min-height:500px;}
.newstxt h1{font-size: 30px;text-align: center;margin-top: 0;margin-top: 10px;}
.newstxt .datefrom{color: #666;margin: 15px 0;text-align: center;}
.newstxt .txt {line-height: 30px;font-size: 16px;}
.newstxt .txt a{color: #263087;}
.newstxt .txt p{line-height: 30px;margin: 5px 0;padding: 3px 0;font-size: 16px;}
.newstxt .txt img{display: block;max-width: 100%;height: auto;margin:0 auto;}
.newstxt .txt h2{font-size: 20px;margin:20px 0 10px 0;}
.newstxt .txt .t3em{text-indent: 5em;}
.newstxt-ad{margin-top: 20px;}
.nr-r-ls{background: #eee;padding: 15px;overflow: hidden;display: block;}
.nr-r-ls img{display: block;}
.nr-r-ls p{font-size: 20px;margin-bottom: 10px;color: #000;}
.nr-r-ls span{color: #666;line-height: 24px;}
.nr-r-ls-tit{background: #263087;color:#fff; padding: 10px; text-align: center;font-size: 18px;}
.nr-r-list{background: rgba(37,49,135,0.08);overflow: hidden;padding: 15px;}
.nr-r-list h3{font-size: 18px;color:#263087;margin-top: 0; border-bottom: 1px dashed #263087;padding-bottom:15px;margin-bottom: 0;}
.nr-r-list a{display: block;color: #666; padding: 15px 0;border-bottom: 1px dashed #ccc;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
.nr-ls-l{text-align: center;margin-bottom: 20px;}
.nr-ls-l img{display: block;max-width: 100%;height: auto;}
.nr-ls-l h1{font-size: 24px;margin: 10px 0;}
.nr-ls-l span{font-size: 18px;}
.ls-tit{background: #f5f5f5;padding: 20px;margin-bottom: 20px;overflow: hidden;}
.ls-tit h1{font-size: 24px;margin-bottom: 20px;}
.ls-tit span{font-size: 16px;color: #666;display: block;margin:10px 0;}
.ls-tit a{width: 150px;display: block;background:#263087;color: #fff;text-align: center; padding: 10px;}
.list-top{width: 100%;height: 300px;overflow: hidden;background:url(images/banner.jpg) center;background-size: cover;margin-bottom: 30px; }
.list-ls h1{text-align: center;margin:30px 0 30px 0;font-size: 36px;font-weight: bold;color:#263087; }
.list-ls a{display: block;background: #eee;padding: 10px;overflow: hidden;text-align: center;margin: 15px 0;}
.list-ls a .img{}
.list-ls a img{display: block;max-width: 100%;height: auto;margin:0 auto;}
.list-ls a p{font-size: 18px;margin-top: 10px;margin-bottom: 0px;color:#263087; }
.list-ls a span{color: #666;}
.list-ty { overflow:hidden; margin-bottom:30px;background: rgba(37,49,135,0.08);padding:0 20px;}
.list-ty a{ display:block; padding:20px 10px; border-bottom:1px solid #ccc; overflow:hidden}
.list-ty a:hover h3{ color: #b81c22;}
.list-ty a:last-child{border-bottom: none;}
.list-ty a .img{ float:left; width:150px; margin-right:15px;height: 100px;overflow: hidden;}
.list-ty a .img img{display: block;width: 100%;height: auto;}
.list-ty a h3{ font-size:18px; color:#000; margin-bottom:10px;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
.list-ty a p{color: #666;line-height:24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden; }
.list-ty a span{ color:#999;  display:block}
.list-ty a span i{ margin:0 5px 0 10px;}
.list-page{ text-align:center; margin:10px 0 20px 0; color:#666;}
.list-page span {padding:5px 9px; margin:0 5px;box-shadow:0 0 3px #bbb; }
.list-page a{ padding:5px 9px; margin:0 5px; color:#666;box-shadow:0 0 3px #bbb;background: #eee;}
.list-page a:hover{background:#263087; color:#fff;}
.list-page b{ padding:3px 9px; margin:0 2px; background:#263087; color:#fff; font-weight:normal; box-shadow:0 0 3px #bbb; }
@media(max-width:767px){
  .newstxt h1{font-size: 20px;}
  .newstxt-ad {margin-bottom: 20px;}
  .nr-r-ls img{width:100%;}
  .nr-r-ls p{font-size: 18px;}
  .nr-ls-l img{margin:0 auto;}
  .nr-ls-l h1{font-size: 20px;}
  .nr-ls-l span{font-size: 16px;}
  .ls-tit{text-align: center;}
  .ls-tit a{margin:0 auto;width: 50%;}
  .list-top{margin-bottom: 30px;height: 120px;}
  .list-ls h1{font-size: 20px;margin-bottom: 10px;}
  .list-ls a img{}
  .list-ty{padding:0 10px;}
  .list-ty a{padding:15px 0;}
  .list-ty a h3{font-size: 16px;margin-bottom:5px;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
  .list-ty a p{-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
  .list-ty a .img{width: 100px;height: 70px;}
  }

.in-banner .carousel-caption{bottom: 80px;}
.in-banner img{width: 100%;}
.in-banner-ad{text-align: center;}
.in-banner-ad h2{font-size: 50px;margin-top:300px;color: #fff;font-weight: bold;}
.in-banner-ad p{font-size: 32px;margin:30px 0;color: #eee;text-shadow: none;}
.in-banner-ad a{display: inline-block;padding: 10px 20px;font-size: 30px;text-shadow: none;}
.in-banner-ad2{text-align: center;margin-bottom: 0px;}
.in-banner-ad2 h2{font-size: 40px;}
.in-banner-ad2 p{font-size: 30px;margin:30px 0;}
.in-banner-ad2 a{display: inline-block;padding: 10px 20px;font-size: 30px;text-shadow: none;}
@media (min-width: 1920px){
  .in-banner .carousel-caption{bottom: 200px;}
}
@media (max-width: 1080px){
  .in-banner-ad2{margin-bottom: 50px;}
  }
@media (max-width: 767px){
  .in-banner .carousel-caption{bottom: 10px;}
  .in-banner-ad{margin-bottom: 30px;}
  .in-banner-ad h2{font-size:20px;}
  .in-banner-ad p{font-size: 16px;margin:20px 0;}
  .in-banner-ad a{padding: 5px 10px;font-size: 16px;}
  .in-banner-ad2{margin-bottom: 30px;}
  .in-banner-ad2 h2{font-size: 16px;}
  .in-banner-ad2 p{font-size: 16px;margin:20px 0;}
  .in-banner-ad2 a{padding: 5px 10px;font-size: 16px;}

}
@media (min-width: 768px){
  .in-banner .hidden-pc{display: none!important;}
}

.in-fwlc{padding-top: 30px;padding-bottom: 30px;background: rgba(255,255,255,.7);text-align: center;margin-top: 10px;}
.in-fwlc h2{text-align: center;margin-bottom:20px;display: inline-block;font-size: 24px;border-bottom: 3px solid #263087;padding-bottom: 10px;}
.fwlc-btn{text-align: center;}
.fwlc-btn span{display: block;width: 65px;height: 65px;border-radius:50%;border:1px solid #263087;color: #263087;line-height: 65px;font-size: 40px;margin:10px auto;}
@media (max-width: 767px) {
  .in-fwlc{padding-top: 30px;padding-bottom: 30px;}
  .fwlc-btn span{width: 50px;height: 50px;font-size: 30px;line-height: 50px;}
  }
.zt-top{background: url(images/banner.jpg) center;background-size: cover;height: 600px;text-align: center;overflow: hidden;}
.zt-top h2{margin-top: 150px;font-size: 40px;color: #fff;}
.zt-top h3{margin:30px 0;color: #fff;font-size: 32px;}
.zt-top ul{width: 60%;overflow: hidden;margin: auto;background: rgba(255,255,255,.6);padding: 20px;}
.zt-top ul li{float:left;margin-right: 30px;}
.zt-top ul li:last-child{margin-right: 0;}
.zt-top ul li span{display: block;float: left;font-size: 30px;margin-right: 10px;color: #263087;}
.zt-top ul li p{float: left;font-size: 28px;color: #263087;font-weight:bold;}
.zt-top a{display: inline-block;border:2px solid #fff;padding: 10px 20px;font-size: 28px;color: #fff;background:rgba(109,62,41,.6);margin-top: 50px;}
.zt-lvsuo{background: url(images/zt-ls-bg.jpg) center;background-size: cover;}
.zt-lvsuo-img{overflow: hidden;}
.zt-lvsuo-txt{margin-bottom: 30px; font-size: 18px;}
.zt-lvsuo-txt h2{font-size: 26px;color: #fff;margin-bottom: 15px;}
.zt-lvsuo-txt p{color: #fff;line-height: 1.8;margin-bottom: 15px;}
.zt-lvsuo-img1{margin-top: 20px;}
@media (max-width: 1920px) {
  .zt-top ul{width: 40%;}
  }
@media (max-width: 1500px) {
  .zt-top ul{width: 52%;}
}
@media (max-width: 1366px) {
  .zt-top ul{width: 55%;}
}
@media (max-width: 1366px) {
  .zt-top ul{width: 55%;}
}
@media (max-width: 1366px) {
  .zt-top ul{width: 55%;}
}
@media (max-width: 1290px) {
  .zt-top ul{width: 60%;}
}
@media (max-width: 767px) {
  .zt-top{height: 350px;padding: 0 20px;}
  .zt-top h2{margin-top: 40px;font-size: 20px;line-height: 30px;}
  .zt-top h3{margin:15px 0;font-size: 16px;line-height: 28px;}
  .zt-top ul{width: 80%;padding: 10px;}
  .zt-top ul li{width: 40%;margin-right: 20px;}
  .zt-top ul li span{font-size: 20px;}
  .zt-top ul li p{font-size: 14px;margin-top: 3px;}
  .zt-top a{margin-top: 30px;font-size: 20px;border: 1px solid #fff;}
  .zt-lvsuo-img{height: auto;margin-bottom: 15px;}
  .zt-lvsuo-txt{margin-bottom: 20px;}
  .zt-lvsuo-txt h2{font-size: 22px;}
  .zt-lvsuo-txt p{margin-bottom: 8px;}
  .zt-lvsuo-img1{margin-top: 0px;}
  }
@media (max-width: 320px) {
  .zt-top h2{font-size: 18px;}
  .zt-top h3{font-size: 14px;}
  .zt-top ul{width: 90%;}
}
@media (max-width: 310px) {
  .zt-top ul{width: 95%;}
}
.li-khpj{padding:30px 15px;overflow: hidden;border-bottom: 1px dashed #ccc;min-height: 145px;}
.li-khpj .star{color: #333;font-size:16px; font-weight: 600;overflow: hidden;line-height: 25px; height: 25px;text-overflow:ellipsis;white-space: nowrap;}
.li-khpj p{color: #666;line-height: 24px;margin-top: 5px;display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;}
@media (max-width: 767px) {
  .li-khpj{padding: 15px 10px;min-height: auto;}
  .li-khpj img{width: 60px;}
  .li-khpj .star{margin-top: -5px;}
  }


.in-ys{background: url(images/in-ys-bg.jpg) center;background-size: cover; padding-top: 120px;overflow: hidden;}
.fy-ys-l{ width:35%; float:left; overflow:hidden;}
.fy-ys-l li{ text-align:right; font-size:24px; line-height:30px; margin-bottom:25px;}
.fy-ys-l li i{font-style: normal;font-size: 14px; line-height:12px; border-top:1px solid #fff; padding-right:5px; padding-top:5px;}
.fy-ys-c{ width:30%; float:left;margin-top: 30px; }
.fy-ys-r{ width:35%; float:left;}
.fy-ys-r li{ text-align:left; font-size:24px; line-height:30px; margin-bottom:25px;}
.fy-ys-r li i{font-style: normal;font-size: 14px;line-height:12px; border-top:1px solid #fff; padding-right:5px; padding-top:5px;}

.triangle{
    width: 280px;
    height: 160px;
    background: rgba(37,49,135,0.6);
    position: relative; text-align:center;  margin:0 auto;
}
  
.triangle:before {
    content: "";
    position: absolute;
    top: -70px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    border-bottom: 70px solid rgba(37,49,135,.6);
}
  
.triangle:after {
    content: "";
    position: absolute;
    bottom: -70px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    border-top: 70px solid rgba(37,49,135,.6);
}
.triangle h3{ color:#fff;line-height:160px; font-size:30px; font-weight:bold;}
@media (max-width: 767px) {
  .in-ys{padding-top: 50px;}
  .fy-ys-l li{font-size: 16px;}
  .fy-ys-l li i{display: none;}
  .fy-ys-r li{font-size: 16px;}
  .fy-ys-r li i{display: none;}
  .fy-ys-c{margin-top: 20px;}
  .triangle{width: 80px;height: 100px;}
  .triangle:before{border-left: 40px solid transparent;border-right: 40px solid transparent;top: -30px;border-bottom: 30px solid rgba(37,49,135,.6);}
  .triangle:after{border-left: 40px solid transparent;border-right: 40px solid transparent;bottom: -30px;border-top: 30px solid rgba(37,49,135,.6);}
  .triangle h3{font-size: 18px;line-height: 30px;padding: 10px 10px;}
  }

/*右侧浮动*/
.suspension{position:fixed;z-index:55;right:0;bottom:10%;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#283081;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#e5860c;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:0px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:180px;background:#fff;position:absolute;right:50px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:0px;}
.suspension .d-qrcode{top:46px;}
.suspension .d .inner-box{padding:5px;}
.suspension .d .qrcode-img img{margin:0 auto;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}
@media (max-width: 767px) {
  .suspension{display: none;}
  }
  
@media (min-width: 1200px) {
	.head{width:1280px;
		padding:10px 0;
	}
	.nav-ty .nav li {
    padding: 10px 14px;
    font-size:20px;
}
#demo {width: 1170px;height: auto;margin: 0 auto;overflow: hidden;}
#demo .row{ width:1760px;margin:0}
#demo .row .col-md-3{ width:293px;}
.pcdispaly{ display:block;}
.wpdispaly{ display:none}
}

#dituContent{ width:100%;height:400px}